/* =========== Base Stylesheet =========== */
/* Contents: structure, page layouts, menu */
/* ======================================= */

/* whitespace reset */
* {margin:0;padding:0;}
/* override annoying things */
a:focus {outline: none;}
a img {border: none;}
#main ul, #main ol {list-style-position: inside;}

/* Global structure
-------------------*/
body, html {height: 100%;}
#main {width: 760px;margin: 0 auto;}
#footer {clear: both;padding: 30px 0 30px 0; text-align: center;}
#header {height:80px;width:760px;margin:0 auto;text-align:left;}
#header img {position:relative;top:0px;left:0px;}

/* Column layout
-----------------*/
/* two column, sidebar on the right */
#main {clear: both;overflow: hidden;}
#content {width: 550px; float: left; padding: 15px 20px;}
#sub-section {width: 150px; float: right; padding: 15px 10px;}
/* pages without columns */
body.listing #content,
body.detail #content,
body#staff #content,
body.privacy #content,
body.news #content,
body.testimonials #content,
body.neighbourhood #content {width: auto;display: block;float: none;}

/* Remove columns for printing
------------------------------*/

@media print {
	body, html {
	background-image: none !important;
	background-color: #fff !important;
	}
	#wrap {
	width: auto !important;
	background-image: none !important;
	}
	#header img {
	top: 0 !important; 
	left: 0 !important;	
	}
	#menu {
	display: none !important;
	}
	#main {
	background-image: none !important;
	}
	#content {
	float: none !important;
	width: auto !important;
	}
	#footer {
	background-image: none !important;
	color: #003B75; !important;
	}
}

/* Header
----------*/

#header img {
display: block;
}

/* Dropdown menu
-----------------*/

/* Core CSS, don't edit */
#menu {display:block;}
#menu ul {margin:0;padding:0;border:0;list-style-type:none;}
#menu li {margin:0;padding:0;border:0;display:block;float:left;position:relative;}
#menu a {display:block;}
#menu li li {width:100%;}
#menu li li ul {top:0;left:0;}
#menu li li:hover ul {left:100%;}
#menu li ul {display:none;position:absolute;z-index:10;}
#menu li:hover>ul {display:block;}
#menuList:after {content:".";height:0;display:block;visibility:hidden;overflow:hidden;clear:both;}
/* Clear-fix for IE5/Mac \*//*/
#menu a {float:left;}
#menuList {display:inline-block;}
/*  */
/* dropdown structure stuff */

#menu a {
padding: 8px 45px 7px 15px;
}

#menu li.first a {padding-left: 25px;}
#menu li.last a {padding-right: 0;}

#menu ul {
width: 760px;
margin: 0 auto;
}

#menu ul ul {
width: 160px;
padding: 3px 0 8px 0;
}

#menu li li a:link,
#menu li li a:visited {
padding: 2px 15px !important;

}

#menu_iframe {
    z-index: 10;
    position: absolute;
    display: none;
}

#menu li { /* all list items */
    float: left;
    position: relative;
    /*width: 10em;*/
    z-index: 20;
}


/* Standard forms
------------------*/

form fieldset {
margin-bottom: 15px;
padding: 10px;
}

form label {
display: block;
float: left;
width: 150px;
}

form input,
form textarea,
form select {
width: 250px;
}

form p {
clear: both;
}

form fieldset#submit {
border: none;
padding: 0;
text-align: right;
}

form fieldset#submit input {
width: auto;
padding: 0 10px;
cursor: pointer;
}

/* Dynamic text
----------------*/

#content img#dyn-heading-img {
display: block;
margin-bottom: 15px;
}

#content img#dyn-img1 {
float: left;
margin: 0 20px 10px 0;
}

#content img#dyn-img2 {
float: left;
margin: 0 20px 10px 0;
}

#sub-section img#dyn-img2 {
margin-bottom: 10px;
display: block;
}

/*single column pages*/
body.privacy #content img#dyn-img1 {
float: right;
margin: 0 0 10px 20px;
}

/* Sub-section
---------------*/
#sub-section dd,
#sub-section dt {
margin-bottom: 5px;
}

/* Home 
---------*/

body#home #content {
width: 500px;
}

body#home #sub-section {
width: 190px;
padding: 5px 5px 0 5px;
margin: 15px 2px 0 0;
}

body#home #content img#dyn-img2 {
float: left;
margin: 0 20px 10px 0;
}

body#home #sub-section form {
width: 150px;
padding: 0 10px 0 20px;
}

body#home #sub-section fieldset {
border: none;
padding: 0;
}

body#home #sub-section legend {
font-weight: bold;
font-size: 1.2em;
margin-bottom: 10px;
padding-left: 0;
margin-left: 0;
}

body#home #sub-section label {
font-size: 0.9em;
font-weight: bold;
float: none;
display: inline;
}

body#home #sub-section p {
margin-bottom: 5px;
}

body#home #sub-section select {
width: 140px;
font-size: 0.9em;
}

body#home #sub-section #qs_price select,
body#home #sub-section #qs_rent_price select {
width: 62px;
}

body#home #sub-section form #qs_st label {
padding-right: 5px;
width: auto;
float: none;
display: inline;
}

body#home #sub-section form #qs_st input {
vertical-align: middle;
width: auto;
}

body#home #sub-section form #submit {
text-align: right;
padding: 0 8px 0 0;
}

/* Listings
------------*/

body.listing .property {
padding: 10px 0;
clear: both;
overflow: hidden;
}

body.listing .property .image {
display: block;
float: left;
margin-right: 15px;
}

body.listing .property .details {
width: 380px;
float: left;
margin-right: 20px;
}

body.listing .property .features {
float: left;
}

body.listing .property .features img {
margin-right: 7px;
vertical-align: bottom;
}

body.listing .property .details h3 {
font-size: 1em;
margin-bottom: 2px;
}

body.listing .property .details p {
margin-bottom: 0 !important;
}

body.listing .property .price {
text-align: right;
}

body.listing #filter {
height: 40px;
padding: 10px;
margin-bottom: 5px;
}

body.listing #filter label {
float: none;
display: block;
width: auto;
font-size: 0.9em;
font-weight: bold;
}

body.listing #filter select {
width: 90px;
display: block;
font-size: 0.9em;
}

body.listing #filter p {
clear: none;
float: left;
margin-right: 24px;
}

body.listing #filter input {
width: auto;
padding: 1px 10px;
margin-top: 13px;
cursor: pointer;
}

body.listing p.pagebar {
font-size: 0.9em;
padding-top: 10px;
text-align: right;
}

/* Property detail
-------------------*/

body.detail #content h2 {
padding: 3px 0;
margin-bottom: 5px;
}

body.detail #content ul {
margin-bottom: 15px;
list-style-type: none;
list-style-position: outside;
}

body.detail #content ul#outgoingslist,
body.detail #content ul#features {
list-style-position: inside;
}

body.detail #addressbar {
height: 25px;
margin-bottom: 5px;
}

body.detail #addressbar h1 {
float: left;
}

body.detail #addressbar p {
float: right;
}

body.detail #addressbar img {
vertical-align: middle;
margin: 0 2px 0 10px;
} 

body.detail #propertydetails {
width: 450px;
float: left;
margin-bottom: 20px;
}

body.detail #content #features {
list-style-position: outside !important;
}


body.detail #extradetails {
width: 244px;
float: right;
margin-bottom: 20px;
}

body.detail #extradetails img {
width: 118px;
margin-right: 2px;
margin-bottom: 2px;
display: block;
float: left;
}

body.detail #extradetails img#mainimage {
width: auto;
display: block;
}

body.detail #extradetails .images p {
text-align: center;
clear: both;
}

body.detail #extradetails dl {
margin-bottom: 10px;
clear: both;
}

body.detail dl.agentdetails img {
width: auto !important;
margin-right: 10px !important;
}







/* Property detail printfriendly
---------------------------------*/

html.brochure,
body.brochure {
background-image: none;
background-color: #fff;
}
body.brochure #wrap,
body.brochure #main {
width: 584px !important;
background-image: none;
background-color: #fff !important;
margin: 0 auto;
padding-top: 0 !important;
}
body.brochure #main {
background-image: none !important;
background-color: #fff !important;
padding-top: 0 !important;
margin-top: -20px;
}			
body.brochure #content {
background-image: none !important;
float: none !important;
background-color: #fff !important;
margin-top: 20px;
border-top: 5px solid #003B75;
}
body.brochure #header {
background-image: none;
width: auto;
margin-bottom: 0 !important;
padding-bottom: 0 !important;
}
body.brochure #header img {
margin: 0 auto;
top: 0;
}
body.brochure #propertydetails {
width: 280px;
}
body.brochure #extradetails img {
display: block;
float: left;
margin: 0 2px 2px 0;
}
body.brochure #extradetails {
width: 247px;
}



	
/* Staff 
---------*/

body#staff dl {
clear: both;
margin-bottom: 10px;
padding-bottom: 10px;
overflow: hidden;
}

body#staff dl dt.photo {
float: left;
margin-right: 15px;
}

body#staff dl dd.position {
margin-bottom: 5px;
}

body#staff dl dd.contact {
margin-bottom: 5px;
}

/* Slideshow
-------------*/

body.slideshow {
text-align: center;
}

body.slideshow #header {
margin-bottom: 10px;
}

body.slideshow #header img {
float: none;
display: block;
width: auto;
margin: 0 auto;
}

body.slideshow table img {
display: block;
width: auto;
margin: 20px auto;
}

body.slideshow input {
width: auto;
}

body.slideshow table {
margin: 0 auto;
}

/* Email a friend
------------------*/

body.emailafriend #header img {
float: none;
}

/* News
--------*/

body.news #content.twocolumn #latestnews {
width: 520px;
float: left;
}

body.news #content #newsarchive {
width: 180px;
float: right;
border-left: 1px dashed #CCAFB4;
padding-left: 25px;
}


/* OFI List
-----------*/

body.ofi #ofi_list,
body.ofi #auctions {
width: 100%;
}

body.ofi .date td {
background-color : #E2E2E2;
color : #000;
padding : 4px 0 4px 5px;
border-bottom: 1px dashed #aaa;
}

body.ofi .items td {
padding : 4px 0;
}

body.ofi #ofi_list td.address {
padding-left: 5px;
}

body.ofi #ofi_list td.time {
padding-right: 5px;
padding-left: 5px;
width : 200px;
}

body.ofi #ofi_list td.link {
padding-right: 5px;
width : 150px;
text-align : right;
}
